        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:12 2015
        MODULE CDINTERFERENCIA__genmod
          INTERFACE 
            SUBROUTINE CDINTERFERENCIA(CFE,E,LE,TC,DC,N,SREF,CDI)
              REAL(KIND=8) :: CFE
              REAL(KIND=8) :: E
              REAL(KIND=8) :: LE
              REAL(KIND=8) :: TC
              REAL(KIND=8) :: DC
              REAL(KIND=8) :: N
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: CDI
            END SUBROUTINE CDINTERFERENCIA
          END INTERFACE 
        END MODULE CDINTERFERENCIA__genmod
